
/*-- 料亭紹介 ------------------------------*/

.ryouteiBox > div {
	border-left: 5px solid #405486;
}
.ryouteiBox div > figure + p + p {
	font-size: 16px;
	padding: 0 15px;
	margin-bottom: 20px;
	line-height: 1.6;
}
.ryouteiBox div .ryouteiTitle {
	font-size: 24px;
	line-height: 1.4;
	margin: 0 0 10px 0;
}
.ryouteiBox div p.ryouteiTitle {
	margin: 0 0 10px 0;
	padding: 0 15px;
}
.ryouteiBox dl {
    margin-bottom: 15px !important;
}

.sinajinaBox {
  margin-top: 0;
}

@media screen and (max-width: 450px) {
.sinajinaBox .sinajinaBox_list li:nth-child(1) {
    height: 280px;
}
.sinajinaBox .sinajinaBox_list li:nth-child(2) {
    height: 300px;
}
.sinajinaBox .sinajinaBox_list li:nth-child(3) {
    height: 310px;
}
}